<?php
$z[0]=Array("field","糟田螺,糟田螺介绍,浦东特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海市的糟田螺是著名的特色风味小吃。这种小吃是用个大肥美、肉头厚实的安徽屯溪产的龙眼田螺为原料，进店后先用清水养两天，使其吐净泥沙，然后再放入锅内，加上茴香、桂皮等煮较长时间。最后将烧好的田螺放上陈年香糟，糟制而成。这种糟田螺呈褐灰色，肉质",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","糟田螺_浦东特产糟田螺",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　市的是著名的特色</a>。这种小吃是用个大肥美、肉头厚实的产的田螺为原料，进店后先用清水养两天，使其吐净泥沙，然后再放入锅内，加上茴香、等煮较长时间。最后将烧好的田螺放上陈年香糟，糟制而成。这种糟田螺呈褐灰色，肉质鲜嫩，汁卤醇厚，入口鲜美，十分受人欢迎。此美食是上海五味斋点心店和鲜得来点心店的著名特色风味小吃。 <br>",542,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V59425930-491D.gif",898,983);
$z[7][4]['name']="litpic";

?>